Astra H Android™ CAN Service - YnyulueHue tekyuiero oyHKkunoHana #77

O6HoBneHue norukm pnsa Opel Vectra
12/16/2015 07:04 PM - Victor K.

Status: B paspaboTtke Start date: 12/16/2015
Priority: Bbicokuia Due date:

Assignee: Victor K. % Done: 10%
Category: [Hardware] CAN Decoding Estimated time: 0.00 hour
Target version: Release 2, fix #5

E-mail pna o6paTtHom

CBA3MU:

Description

O6HoBneHwue norvku onst Opel Vectra

History

#1-12/17/2015 01:09 AM - Victor K.

Applied in changeset car-service-trunk|r338.

#2 - 12/21/2015 09:36 PM - Victor B.

Applied in changeset car-service-trunk|r340.

#3 - 12/24/2015 04:27 PM - Victor K.

- Description updated

#4 - 12/24/2015 05:32 PM - Victor K.
- Estimated time deleted (8.00 h)

#5 - 07/04/2016 12:35 PM - Victor K.

- Target version changed from Release 2 to Release 2, fix #1

#6 - 07/04/2016 02:31 PM - Victor K.

- Priority changed from HopmanbHbivi to Beicokuii

#7 - 04/18/2017 01:01 PM - Victor K.
- Due date changed from 01/31/2016 to 06/02/2017

- Target version changed from Release 2, fix #1 to Release 2, fix #2

#8 - 04/18/2017 01:02 PM - Victor K.
- Due date deleted (06/02/2017)

#9 - 10/11/2017 06:52 PM - Victor K.

- Target version changed from Release 2, fix #2 to Release 2, fix #4

#10 - 12/31/2021 12:00 AM - Victor K.

- Target version changed from Release 2, fix #4 to Release 2, fix #5
